1

IcedTea was blocked because it is out of date.

view story
linux-howto

https://bbs.archlinux.org – I have this problem as well. I have tried installing jre from the AUR and also java 6 instead of 7, but to no avail.*Edit* After posting this I noticed my version of google-chrome was out of date, upon updating chrome the problem was fixed. florge https://bbs.archlinux.org/profile.php?id=64899 2012-10-22T19:20:56Z (HowTos)